td {
	text-align: left;
	vertical-align: top;
	font-family:tahoma;
	font-size:10px;
	color:#343434;
	line-height:11px;
	
}
a {
	text-decoration: none;
	color:#493615;
}

.copy {	color:#ffffff;
		text-decoration:none;
		font-family:arial}
		
body  {	margin:0px;padding:0px;}
		
.frame {scrollbar-face-color:#6588B5;
		scrollbar-track-color:#FFFFFF;
		scrollbar-arrow-color:#FFFFFF;
		scrollbar-3Dlight-color:#FFFFFF;
		scrollbar-base-color:#FFFFFF;
		scrollbar-shadow-color:#FFFFFF;
		scrollbar-darkshadow-color:#FFFFFF;
		scrollbar-highlight-color:#FFFFFF;}
		
.frame1 {scrollbar-face-color:#76A432;
		scrollbar-track-color:#E5ECDC;
		scrollbar-arrow-color:#E5ECDC;
		scrollbar-3Dlight-color:#E5ECDC;
		scrollbar-base-color:#E5ECDC;
		scrollbar-shadow-color:#E5ECDC;
		scrollbar-darkshadow-color:#E5ECDC;
		scrollbar-highlight-color:#E5ECDC;}
		
.green {color:#526F26; text-decoration:none; font-size:11px}
.gray {color:#343434; text-decoration:none}
.orange {color:#BE6A00; text-decoration:none}
.brown {color:#A06214; text-decoration:none}
.white {color:#ffffff; text-decoration:none}
.dark {color:#333333}
.big { font-size:11px}
.t {text-transform:uppercase}
.u {text-decoration:underline}

a:hover {text-decoration:underline}

